#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-IuVxygw2do9Ldg8QV5VGOF
key:                  warp-quic-0.0.0-IuVxygw2do9Ldg8QV5VGOF
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  ad5b83ddbdc3b22a39d37fa1f2d1359e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-IuVxygw2do9Ldg8QV5VGOF
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.3-LA6aMwgUOiC26RjICofeZV
    quic-0.1.9-A0Joh7DCmYaLJeoVS6oNMN tls-1.9.0-4oIzZ571arEEUB2oaa7FYZ
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok warp-3.3.30-BBPtKY7ZupG8lp5FAv6kFV

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

